@charset "utf-8";

@media screen and (max-width: 1460px){

    /* nav */
    .nav-wrap{
        width: 100%;
        padding: 0 5%;
    }
    .nav-wrap h1 a{
        font-size: 20px;
        line-height: 18px;
    }
    .nav-wrap .logos a{
        height: 26px;
    }
    .nav-wrap .logos a.etevers{
        height: 22px;
    }
    .nav-wrap .btn{
        width: 100px;
        height: 32px;
    }
    .nav-wrap .btn a{
        font-size: 16px;
    }
    /* main */
    .main-wrap .main-text .btns a{
        width: 240px;
        height: 60px;
        line-height: 60px;
    }
    /* greeting */
    .greeting-wrap .text1{
        width: 100%;
        padding: 0 5%;
    }
    .greeting-wrap .greeting-img li .text{
        font-size: 16px;
        line-height: 24px;
    }
    /* agenda */
    .agenda-wrap{
        width: 100%;
        padding: 0 5% 200px;
    }
    .high-wrap{
        width: 100%;
        padding: 0 5% 180px;
    }
    /* program */
    .program-wrap ul li img{
        width: 100%;
    }
    .program-wrap ul li .text h5{
        font-size: 28px;
    }
    /* sponsor */
    .sponsor-wrap ul{
        width: 100%;
    }
    /* map */
    .map-box{
        width: 100%;
        padding: 40px 5% 160px;
    }
    .map-box .text-box .place .title{
        font-size: 36px;
    }
    /* event */
    .event-wrap{
        width: 100%;
        padding: 0 5% 150px;
    }
    /* footer */
    .footer-wrap{
        width: 100%;
        padding: 0 5% 80px;
    }
}

@media screen and (max-width:1240px){
    /* highlight */
    .high-wrap .cont li div video{
        width: 120%;
    }
    /* map */
    .map-box .text-box{
        padding: 32px;
    }
    .map-box .text-box h6{
        margin-bottom: 20px;
    }
    .map-box .text-box .place .title{
        font-size: 32px;
    }
    .map-box .text-box .place .sub{
        font-size: 20px;
        margin-bottom: 8px;
    }
    .map-box .text-box .place .address{
        font-size: 16px;
    }
    .map-box .way div .name{
        margin-bottom: 8px;
    }
    .map-box .way div .name p{
        font-size: 16px;
    }
    .map-box .way div .info .stop{
        font-size: 15px;
    }
    .map-box .way div .info .bus-number{
        font-size: 14px;
    }
    .map-box .way .subway .subway-info{
        font-size: 15px;
    }
    /* event */
    .event-wrap ul{
        flex-wrap: wrap;
        justify-content: center;
        gap: 2%;
    }
    .event-wrap ul li.survey{
        width: 49%;
    }
    .event-wrap ul li.raffle{
        width: 49%;
    }
    .event-wrap ul li.advice{
        width: 100%;
        margin-top: 12px;
    }
    .event-wrap ul li{
        display: flex;
        position: relative;
        align-items: center;
        justify-content: space-between;
        height: 200px;
    }
    .event-wrap ul li .name{
        position: absolute;
        top: 20px;
        left: 20px;
    }
    .event-wrap .event-cont{
        width: 50%;
        padding-top: 32px;
    }
    .event-wrap li.advice .event-cont{
        width: 60%;
    }
    .event-wrap li > img {
        position: relative;
        bottom: 0;
        left: 0;
        transform: translate(0);
    }

}

@media screen and (max-width:1080px){
    /* nav */
    .nav{
        height: 60px;
    }
    .nav-wrap{
        padding: 0 3%;
    }
    .nav-wrap h1 a{
        font-size: 18px;
    }
    .nav-wrap .menu{
        display: none;
    }
    .nav-wrap .right{
        display: none;
    }
    .nav-wrap .logos a:first-child::after{
        height: 25px;
    }
    /* mobile nav */
    .mob-nav{
        display: flex;
        align-items: center;
        gap: 16px;
    }
    .mob-nav .logos a{
        height: 24px;
    }
    .mob-nav .logos a.etevers{
        height: 20px;
    }
    .mob-nav .logos a img{
        height: 100%;
    }
    .mob-nav .mobbox{
        position: fixed;
        width: 100%;
        height: 100vh;
        left: 0;
        top: 60px;
        background-color: rgba(0, 0, 0, 0.9);
        z-index: 99;
    }
    .mob-nav .mobbox .menu{
        display: block;
        margin: 40px 0;
    }
    .mob-nav .mobbox .menu li{
        text-align: center;
        padding: 5vh 0;
    }
    .mob-nav .mobbox .menu li a{
        color: #fff;
        display: block;
        height: 100%;
        font-size: 18px;
    }
    .mob-nav .mobbox .btn{
        width: 100%;
        height: 48px;
        text-align: center;
        position: absolute;
        left: 0;
        background-color: #4ae6bf20;
    }
    /* main */
    .main{
        height: 900px;
    }
    .main-wrap .main-text{
        margin-top: 160px;
    }
    .main-wrap .main-text h2{
        font-size: 40px;
    }
    .main-wrap .main-text .sub div{
        font-size: 15px;
        margin-right: 28px;
    }
    .main-wrap .main-text .sub .date{
        padding-right: 28px;
    }
    .main-wrap .main-text .sub .place{
        padding-right: 28px;
    }
    .main-wrap .main-text .btns a{
        width: 180px;
        height: 48px;
        line-height: 48px;
        font-size: 18px;
    }
    .main-wrap .main-slide{
        height: 360px;
    }
    .main-wrap .main-slide .slide-wrap{
        height: 100%;
    }
    /* greeting */
    .greeting-wrap{
        padding: 160px 0;
    }
    .greeting-wrap .title{
        font-size: 24px;
        padding: 0 3%;
    }
    .greeting-wrap .text1{
        padding: 0 3%;
        font-size: 18px;
    }
    .greeting-wrap .greeting-img li .text{
        font-size: 18px;
    }
    .greeting-wrap .greeting-img li .text span{
        display: block;
    }
    /* agenda */
    h3{
        padding-top: 160px;
        margin-bottom: 40px;
        font-size: 36px;
    }
    .agenda-wrap{
        padding: 0 3% 160px;
    }
    .agenda-wrap h5{
        font-size: 15px;
        margin-bottom: 12px;
    }
    /* table */
    .table .agenda-top{
        padding: 12px 0;
    }
    .table .agenda-top .time{
        width: 120px;
        font-size: 14px;
    }
    .table .agenda-top .session{
        width: calc(100% - 260px);
    }
    .table .agenda-top .session .text{
        font-size: 16px;
    }
    .table .agenda-top .speaker{
        width: 140px;
    }
    .table .session-info .box{
        font-size: 15px;
    }
    /* kenote */
    .keynote .table li.sort{
        height: 50px;
    }
    .keynote .table li.sort div{
        font-size: 18px;
    }
    .keynote .table li.sort .time{
        width: 120px;
    }
    .keynote .table li.sort .session{
        width: calc(100% - 260px);
    }
    .keynote .table li.sort .speaker{
        width: 140px;
    }
    /* track */
    .track .tab div{
        font-size: 17px;
        padding: 12px 0;
    }
    .track .tab div span{
        font-size: 18px;
    }
    /* highlight */
    .high-wrap{
        padding: 0 3% 160px;
    }
    .high-wrap .text{
        font-size: 20px;
    }
    .high-wrap .cont{
        margin: 40px 0;
        gap: 2%;
    }
    .high-wrap .cont li{
        width: 48%;
        margin-bottom: 10px;
        height: auto;
        aspect-ratio: 1;
    }
    .high-wrap .cont li .text-box h5{
        font-size: 20px;
    }
    /* speaker */
    .speaker-wrap ul{
        gap: 12px;
    }
    /* program */
    .program-wrap ul li{
        aspect-ratio: 1 / 1.2;
        position: relative;
    }
    .program-wrap ul li img{
        position: absolute;
        bottom: 0;
    }
    .program-wrap ul li.cont1{
        background-color: #111;
    }
    .program-wrap ul li.cont3{
        background-color: #111;
    }
    .program-wrap ul li .text{
        padding: 0 12px;
    }
    .program-wrap ul li .text h5{
        color: #4ae6bf;
        font-size: 20px;
        margin-bottom: 12px;
    }
    .program-wrap ul li.cont2 .text h5{
        color: #4aa5e6;
    }
    .program-wrap ul li.cont3 .text h5{
        color: #9de64a;
    }
    .program-wrap ul li .text p{
        color: #ddd;
        font-size: 15px;
        line-height: 20px;
    }
    /* sponsor */
    .sponsor-wrap div h4{
        font-size: 20px;
    }
    .sponsor-wrap ul{
        padding: 24px 0;
        gap: 12px;
    }
    .sponsor-wrap ul li{
        width: 180px;
        height: 48px;
    }
    .sponsor-wrap ul li a img{
        height: 22px;
    }
    .sponsor-wrap ul li.sm a img{
        height: 30px;
    }
    .sponsor-wrap ul li.smm a img{
        height: 36px;
    }
    .sponsor-wrap ul li.two a:first-child::after{
        left: 134px;
    }
    /* map */
    .map-box{
        padding: 0 3% 120px;
        gap: 12px;
    }
    .map-box .text-box{
        overflow-y: scroll;
    }
        /* 스크롤바 */
    .map-box .text-box::-webkit-scrollbar {
        width: 4px;
    }
    .map-box .text-box::-webkit-scrollbar-thumb {
        background-color: #4ae6bf;
    }
    .map-box .text-box::-webkit-scrollbar-track {
        background-color: rgba(50, 50, 50, 0.6);
    }
    .map-box .text-box h6{
        display: none;
    }
    .map-box .text-box .place .title{
        font-size: 28px;
    }
    .map-box .text-box .place .sub{
        font-size: 18px;
    }
    .map-box- .text-box .place .address{
        font-size: 15px;
    }
    .map-box .way{
        margin: 20px 0;
    }
    /* event */
    .event-wrap{
        padding: 0 3% 120px;
    }
    .event-wrap ul{
        gap: 12px;
    }
    /* footer */
    .footer-wrap{
        padding: 0 3% 60px;
    }
}

@media screen and (max-width:800px){
    .nav-wrap{
        padding: 0 2%;
    }
    /* main */
    .main{
        height: 800px;
    }
    .main-wrap .main-text h2{
        font-size: 32px;
    }
    .main-wrap .main-text .sub{
        margin: 28px 0;
    }
    .main-wrap .main-text .sub .date{
        margin-right: 12px;
        padding-right: 12px;
    }
    .main-wrap .main-text .sub .place{
        padding-right: 0;
        border: 0;
        margin-right: 0;
    }
    .main-wrap .main-text .sub .parter{
        display: none;
    }
    .main-wrap .main-text .btns{
        gap: 12px;
    }
    .main-wrap .main-text .btns a{
        font-size: 16px;
    }
    .main-wrap .main-slide{
        height: 320px;
    }
    .main-wrap .main-gif img{
        width: 140%;
        position: relative;
        left: 50%;
        transform: translate(-50%);
    }

    /* greeting */
    .greeting-wrap{
        padding: 120px 0;
    }
    .greeting-wrap .title{
        font-size: 22px;
        margin-bottom: 28px;
    }
    .greeting-wrap .text1{
        padding: 0 2%;
        font-size: 16px;
        line-height: 22px;
    }
    .greeting-wrap .greeting-img{
        margin: 64px 0;
    }
    /* agenda */
    .agenda-wrap{
        padding: 0 2% 120px;
    }
    h3{
        padding-top: 120px;
        font-size: 30px;
        margin-bottom: 28px;
    }
    .track .tab div{
        font-size: 15px;
    }
    .table .agenda-top .session .icon{
        width: 9px;
    }
    /* speaker */
    .speaker-wrap ul li{
        width: 30%;
    }
    /* hightlight */
    .high-wrap{
        padding: 0 2% 120px;
    }
    .high-wrap .text{
        font-size: 18px;
    }
    .high-wrap .cont li .text-box{
        padding: 24px 20px;
        height: 80px;
        overflow-y: scroll;

    }
    /* 스크롤 */
    .high-wrap .text-box::-webkit-scrollbar {
        width: 4px;
    }
    .high-wrap .text-box::-webkit-scrollbar-thumb {
        background-color: #4ae6bf;
    }
    .high-wrap .text-box::-webkit-scrollbar-track {
        background-color: rgba(50, 50, 50, 0.6);
    }
    .high-wrap .cont li .text-box h5{
        font-size: 18px;
        margin-bottom: 40px;
    }
    .high-wrap .cont li .text-box p{
        font-size: 15px;
        line-height: 20px;
    }
    .high-wrap .cont li div video{
        width: 130%;
    }
    /* program */
    .program-wrap{
        padding-bottom: 120px;
    }
    .program-wrap ul{
        flex-wrap: wrap;
    }
    .program-wrap ul li{
        width: 100%;
        aspect-ratio: 2;
    }
    .program-wrap ul li img{
        opacity: 0.7;
        bottom: -60px;
    }
    .program-wrap ul li .text{
        padding: 3%;
    }
    .program-wrap ul li .text h5{
        font-weight: 600;
    }
    .program-wrap ul li .text p{
        color: #fff;
    }
    /* map */
    .map-box{
        padding: 0 4% 120px;
        flex-wrap: wrap;
    }
    .map-box > div{
        width: 100%;
    }
    .map-box .text-box{
        aspect-ratio: unset;
    }
    /* event */
    .event-wrap{
        padding: 0 2% 120px;
    }
    .event-wrap ul li.survey{
        width: 100%;
    }
    .event-wrap ul li.raffle{
        width: 100%;
    }
    .event-wrap ul li.advice{
        width: 100%;
        margin-top: 0;
    }
    .event-wrap .event-cont{
        width: 60%;
    }
    /* footer */
    .footer-wrap{
        padding: 0 3% 48px 
    }
    .footer-wrap h3{
        margin-bottom: 28px;
        padding-top: 80px;
    }
    .footer-wrap ul li{
        font-size: 15px;
    }
    .footer-wrap .copy{
        font-size: 13px;
        margin-top: 32px;
    }
}

@media screen and (max-width:560px){
    /* nav */
    .nav-wrap h1 a{
        font-size: 17px;
        line-height: 17px;
    }
    .mob-nav .logos{
        gap: 10px;
    }
    .mob-nav .logos a{
        height: 21px;
    }
    .mob-nav .logos a.etevers{
        height: 18px;
        padding-right: 12px;
    }
    /* main */
    .main-wrap .main-text h2{
        padding: 0 30px;
        letter-spacing: -2px;
        font-size: 30px;
    }
    .main-wrap .main-text h2 em{
        display: block;
    }
    .main-wrap .main-text .sub div{
        font-size: 14px;
        letter-spacing: -0.5px;
    }
    /* greeting */
    .greeting-wrap .greeting-img{
        flex-wrap: wrap;
        margin: 32px 0;
    }
    .greeting-wrap .greeting-img li{
        width: 100%;
        height: 120px;
    }
    .greeting-wrap .greeting-img li .text{
        font-size: 16px;
    }
    /* agenda */
    .table .agenda-top{
        position: relative;
        min-height: 100px;
        justify-content: space-between;
        overflow-x: hidden;
    }
    .table .agenda-top .time{
        position: absolute;
        top: 8px;
        left: 12px;
        text-align: left;
        font-size: 13px;
    }
    .table .agenda-top .session{
        width: calc(100% - 120px);
        text-align: left;
        justify-content: left;
        padding-left: 12px;
    }
    .table .agenda-top .session .text{
        font-size: 15px;
    }
    .table .agenda-top .speaker{
        width: 120px;
        font-size: 13px;
    }
    .table .agenda-top .speaker span{
        font-size: 14px;
    }
    .keynote .table li.sort{
        justify-content: left;
    }
    .keynote .table li.sort .time{
        width: 80px;
        padding-left: 10px;
        border-right: 1px solid #636363;
    }
    .keynote .table li.sort .session{
        width: calc(100% - 200px);
        text-align: left;
        padding-left: 12px;
    }
    .keynote .table li.sort .speaker{
        width: 120px;
    }
    .table .session-info .box{
        padding: 20px;
        text-align: left;
        line-height: 20px;
    }
    .track .tab div{
        min-height: 80px;
    }
    .track .tab div{
        font-size: 14px;
        letter-spacing: -0.5px;
    }
    .track .tab div span{
        font-size: 16px;
    }
    /* speaker */
    .speaker-wrap ul li{
        width: 47%;
    }
    /* highlight */
    .high-wrap .cont li{
        width: 100%;
        aspect-ratio: 2;
    }
    .high-wrap .cont li .text-box{
        height: 100px;
        background-color: #111;
        overflow-y: hidden;
        padding: 20px;
    }
    .high-wrap .cont li:hover .text-box{
        background-color: #111;
    }
    .high-wrap .cont li .text-box h5{
        margin-bottom: 8px;
        font-size: 17px;
        color: #4ae6bf;
    }
    .high-wrap .cont li .text-box p{
        font-size: 14px;
        line-height: 19px;
    }
    /* evnet */
    .event-wrap .event-cont{
        font-size: 15px;
        line-height: 20px;
    }
    .event-wrap li.advice .event-cont{
        width: auto;
    }
    .event-wrap ul li{
        padding: 12px;
    }
    .event-wrap li.raffle > img{
        width: 150px;
    }
    .event-wrap li.advice > img{
        width: 160px;
    }
    .footer-wrap ul li{
        margin-left: 8px;
    }
}
@media screen and (max-width:470px){
    /* main */
    .main-wrap .main-text .sub{
        flex-wrap: wrap;
    }
    .main-wrap .main-text .sub div{
        width: 100%;
    }
    .main-wrap .main-text .sub .date{
        border: 0;
        margin-bottom: 12px;
    }
    .main-wrap .main-text .btns a{
        width: 150px;
        height: 44px;
        line-height: 44px;
    }
    .main-wrap .main-slide{
        height: 280px;
    }
    /* greeting */
    .greeting-wrap .title{
        font-size: 20px;
    }
    /* agenda */
    .table .agenda-top .session{
        width: calc(100% - 100px);
        gap: 4px;
        display: block;
        padding-top: 14px;
    }
    .table .agenda-top .speaker{
        width: 100px;
        word-break: normal;
    }
    .keynote .table li.sort div{
        font-size: 17px;
    }
    .keynote .table li.sort .time{
        padding-left: 0;
    }
    .keynote .table li.sort .session{
        width: calc(100% - 180px);
    }
    .keynote .table li.sort .speaker{
        width: 100px;
    }
    .track .tab div{
        padding: 12px 8px;
    }
    /* highlight */
    #highlight{
        display: none;
    }
    .high-wrap{
        display: none;
    }
    
    /* program */
    .program-wrap ul li{
        aspect-ratio: unset;
        height: 220px;
    }
    .program-wrap ul li .text{
        top: 12px;
    }
    /* sponsor */
    .sponsor-wrap ul{
        justify-content: center;
        gap: 10px;
    }
    .sponsor-wrap ul li{
        width: 47%;
    }
    /* map */
    .map-box .text-box{
        padding: 12px;
    }
    .map-box .text-box .place .title{
        font-size: 22px;
    }
    .map-box .text-box .place .sub{
        font-size: 16px;
    }
    .map-box .way div .name p{
        font-size: 15px;
    }
    .map-box .way div .info .stop{
        font-size: 14px;
    }
    .map-box .way div .info .bus-number{
        font-size: 12px;
    }
    .map-box .way .subway .subway-info{
        font-size: 14px;
    }
    /* event */
    .event-wrap ul li{
        display: block;
        height: auto;
    }
    .event-wrap ul li .name{
        left: 50%;
        transform: translateX(-50%);
    }
    .event-wrap .event-cont{
        width: 100%;
    }
    .event-wrap li > img{
        left: 50%;
        transform: translateX(-50%);
    }
}